=== integration_tests/service_a/requirements.txt ===
graphene>=3.1
MarkupSafe==2.0.1
flask==1.1.4
graphql-server[flask]==3.0.0b5
