=== integration_tests/tests/requirements.txt ===
requests==2.28.0
pytest==7.1.2
