=== debian/changelog ===
python-graphene-federation (3.2.0-2) unstable; urgency=medium

  * Source only upload to unstable

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 01 Jul 2024 01:29:40 +0530

python-graphene-federation (3.2.0-1) unstable; urgency=low

  * Initial release (Closes: #1073797)

 -- Ananthu C V <weepingclown@disroot.org>  Fri, 21 Jun 2024 16:27:09 +0000
