=== debian/control ===
Source: python-graphene-federation
Section: python
Priority: optional
Maintainer: Ananthu C V <weepingclown@disroot.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-graphene,
               python3-graphene-directives,
               python3-pytest <!nocheck>,
               python3-setuptools
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/graphql-python/graphene-federation
Vcs-Git: https://salsa.debian.org/python-team/packages/python-graphene-federation.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-graphene-federation
Rules-Requires-Root: no

Package: python3-graphene-federation
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: federation implementation for graphene
 Federation support for Graphene, following the Apollo federation
 specifications.
