=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=graphene-federation
%:
	dh $@ --buildsystem=pybuild
